{% block sw_cms_el_icon_text_element %}	
	{% set element = block.slots.getSlot('one') %}
	
	{% set blocks = block.slots.elements %}
	
	{% set sliderConfig = element.fieldConfig.elements %}
	
    {# @var mediaItems \Shopware\Core\Content\Media\MediaCollection #}


	{% for slot in blocks |sort %}
		{% set config = slot.translated.config %}

		<div class="cms-block-icon-content-element text-center my-2 my-lg-5 col">
			
			{% sw_include "@Storefront/storefront/utilities/icon.html.twig" with { 'name': config.elementIcon.value, 'size': 'sm', 'pack': 'digitalisman', 'color': 'success'} %}
				
			<h2>{{config.elementText.value |raw}}</h2>
			
			<p class="text-black-50 px-lg-3 mt-4">{{ config.elementSubtext.value| raw }}</p>
			
		</div>
	{% endfor %}
	
{% endblock %}